

*{

	padding: 0;

	margin: 0;

}



body{

	background: #191910;

}



p{

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 16px;

	}



p.credit{

	color: #b6d17b;

	text-align: center;

	width: 650px;

	float:center;

	}

	

p.description{

	float:center;

	color: #7e8258;

	text-align: center;

	width: 650px;

	}

	

p.description a {

	color: #b6d17b;

	}

	

p.emailresponse {

	font-weight: bolder;

	}



p.date {

	color: #7e8258;

	font-size: 15px;

	}

	

h1{

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-weight:lighter;

	}



h1.contactname 

	{

	color: #191910;

	font-size: 24px;

	padding-top: 20px;

	}

	

h1.contacttext

	{

	color: #192410;
	font-size: 24px;	
	}

	
a.header 
{
	text-decoration: none;
}

h1.contactfield

	{
	color: #192410;
	font-size: 18px;
	padding-top: 16px;
	}

	

h1.splittext {

	font-size: 26px;

	color: #b6d17b;

	text-align: center;

	margin-left:7px;

	margin-right:7px;

	}

	

h1.number {

	color: #7e8258;

	font-size: 24px;

	padding-top: 16px;

	padding-bottom: 40px;

	}



h2{	

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	color: #b6d17b;

	text-align: center;

	margin-top: 28px;

	}



h2.name{

	font-size: 18px;

	}



img.spacer{ 

	border: 4px;

	margin: 0px;

	padding: 0px;

	}

	

img.framed{

	border: 0px;

	margin: 0px;

	padding: 0px;

	}



img.single{

	border: 1px solid;

	border-color: #5b5d45;

	margin: 5px;

	padding: 0px;

	

	}

	

img.logo {

	margin-right: 450px;

	margin-top: 15px;

	}

	

table.imageframe{

	border: 0px;

	margin: 5px;

	padding: 0px;

	}

table.occluder {

	background-color: #191910;

	margin-top: -5px;

	}

	

div.splitter {

	background-image:url("/gfx/splitter.gif");

	background-repeat: no-repeat; 

	height: 26px;

	width: 752px;

	margin-top: 40px;

	}

div.topgradient {

	background-image:url("/gfx/topgradient.gif");

	background-repeat: repeat-x; 

	height: 11px;

	width: 100%;

	}



div.confirmation {

	background-color: #fdf3ff;

	padding: 20px;

	}

	

div.error {

	background-color: #f5d441;

	padding: 30px;

	}

	

div.menu {

	background-color: #b6d17b;

	

	}

div.menubottom {

	background-image:url("/gfx/menubottom.gif");

	background-repeat: no-repeat; 

	height: 7px;

	width: 837px;

	padding-bottom: 7px;

	font-size: 0px;

	}

	

div.menutop {

	background-image:url("/gfx/menutop.gif");

	background-repeat: no-repeat; 

	height: 7px;

	width: 837px;

	margin: 0px;

	padding: 0px;

	font-size: 0px;

	}

	

div.wrapper {

	width: 802px;

	}

	

div.menuButtonsWrapper {

	background-image:url("/gfx/menubg.gif");

	background-repeat: no-repeat; 

	height: 49px;

	width: 837px;

	padding: 0px;

	margin: 0px;

	}	



div.bottomgradient {

	background-image:url("/gfx/bottomgradient.gif");

	background-repeat: repeat-x; 

	height: 10px;

	margin-top: 50px;

	}

	

div.contactWrapper {

	width: 100%;

	background-color: #b6d17b;

	padding-top: 12px;

	}

	

div.contactTop {

	width: 441px;

	background-image:url("/gfx/contacttop.gif");

	background-repeat: no-repeat; 

	height: 7px;

	}



div.contactMiddle {

	width: 441px;

	background-image:url("/gfx/contactmiddle.gif");

	background-repeat: repeat-y; 

	}



ul.menuButtons {

	padding:0;

	margin:0;

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 32px;

	line-height: 47px;

	white-space:nowrap;

	list-style-type:none;

	margin-left: 8px;

	

	}





	





ul.menuButtons li {

	display:inline;

	

	}

	

ul.menuButtons li a {

	color: #e7feb8;

	text-align: center;

	text-decoration:none;

	float:left;

	margin-left: 14px;

	padding: 0px;

	display: inline;

}

h1 a {

	color: #e7feb8;

	text-align: center;

	text-decoration:underline;

	padding: 0px;

	display: inline;

}


h1.contacttext a {
	color: #192410;
}



ul.menuButtons li a.selected {

	color: #fffffb;

}



ul.menuButtons li p {

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 32px;

	color: #9cbf58;

	text-align: center;

	text-decoration:none;

	float:left;

	margin-left: 15px;

	margin-right: -100%;

	margin-top: 1px;

	padding: 0px;

	display: inline;

}



ul.menuButtons li.smaller {

	font-size: 18px;

	line-height: 21px;

}	



ul.menuButtons li.smaller a {

	

}



ul.menuButtons li.smaller p {

	font-size: 18px;

	line-height: 21px;

}

ul.menuButtons ul.subButtons {

	width: 170px;

	height: 47px;

	float: left;

	margin-top: 2px;

}



ul.menuButtons li a:hover {

	color:#fffffb;

	}



li.contact {

	float:right;

	

	margin-right: 15px;

}

img.bullet {

	float:left;

	margin-top: 24px;

	margin-left: 15px;

	

}



form.voter {

	width:40px;

	float: right;	

}



p.votes {

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 16px;

	color: #7e8258;

	float:right;

	width: 30px;

	line-height: 15px;

	}

	

p.bigvotes {

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 26px;

	color: #7e8258;

	line-height: 35px;

	

	}



input.voteup {

	border: 0px;

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 16px;

	background: #191910;

	color: #b6d17b;

	float:right;

	width: 30px;

	}



input.field {

	background: #b0c877;

	border: 0px;

	border-top: 1px solid;

	border-left: 1px solid;

	border-color: #aabe74;

	height: 21px;

	width: 133px;

	margin:0px;

	padding:0px;

	color: #4e5132;

}

input.sender {

	color: #e7feb8;

	border: 0px;

	font-family: "Trebuchet MS", Futura, Garamond, sans-serif;

	font-size: 32px;

	background: #b6d17b;

	margin-top: 10px;

	margin-bottom: 20px;

	}



input.fieldemail {

	background: #b0c877;

	border: 0px;

	border-top: 1px solid;

	border-left: 1px solid;

	border-color: #aabe74;

	height: 21px;

	width: 183px;

	margin:0px;

	padding:0px;

	color: #4e5132;

}



textarea.fieldarea {

	background: #b0c877;

	border: 0px;

	border-top: 1px solid;

	border-left: 1px solid;

	border-color: #aabe74;

	margin:0px;

	padding:0px;

	color: #4e5132;

}



img.flap {

	margin: 0px;

	padding: 0px;

	margin-left: 8px;

	font-size: 0px;

	height: 8px;

	vertical-align: top;

}